﻿@-ms-viewport { width: device-width; }

.grid { background-color: #FAFAFA; top: 0; right: 0; bottom: 0; left: 0; }
.grid-dimensions { position: absolute; bottom: 0; z-index: 15; background-color: rgba(0, 0, 0, 0.4); color: #e0e0e0; display: inline-block; font-size: 13px; font-weight: 600; padding: 5px 10px; }
